﻿/*----------------for scroll design--------------------*/
/* width */
::-webkit-scrollbar {width: 4.5px!important;}

/* Track */
::-webkit-scrollbar-track {background: #fff!important; }
 
/* Handle */
::-webkit-scrollbar-thumb {background: #dadada!important; border-radius:50px!important;height:10px!important;}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {background: #dadada!important; }
*{scroll-behavior: smooth;}

 .innerpgsbnner-s img{width:100%;}
@media(max-width:768px){
    .innerpgsbnner-s img{margin-top: 0px;height: 120px;width:100%;}
  .col-md-4.col-sm-12.col-xs-12{border-left:none!important}
    .icons-thumbs h6{font-size:14px!important;}
}
.event2-curriculum{padding: 0px 15px 0px 15px !important;margin-top: 10px !important;}
.event2-curriculum p {height: 145px !important;}
.event2-curriculum h5 {margin-bottom: 10px !important;}
.invert-section{background: #f2f7ff;margin-bottom: -20px;}
.course-nav ul{list-style-type:none;}
.course-nav{border: 1px solid #e5e5e5;border-top: none;}
.course-nav ul li{padding: 5px 45px 7px 44px;font-size: 20px;cursor:pointer;transition: .33s all ease;width: 292px;}
.course-nav ul li:before {content: "\f105";color: #7a7a7a;position: relative;top: 0px;left: -9px;font-size: 14px;}
.course-nav ul li:hover{color:#ef6230!important;}
.course-nav ul li.active{color:#ef6230!important;}
.course-nav ul li.active a{color:#ee3142!important;}
.course-nav ul li a{color:#203245;font-family: 'Montserrat', Arial, Helvetica, sans-serif;font-weight: 700;}
.course-nav ul li:hover a{color:#ee3142!important;}
.course-nav ul li:hover .fa{color:#ef6230!important;}
.nav-col-s>.nav-col-s>.navhdr-s h5{border-top: 5px solid #ee3142;padding: 23px 44px 22px 30px;font-size: 16px;line-height: 20px;color: #000;font-weight: 600;border-bottom: 1px solid #e5e5e5;}
.nav-col-s>.nav-col-s>.navhdr-s{background: white;}
.nav-col-s{margin-bottom: 25px;}
#breadcrumbs{padding-top: 25px;margin-bottom: 25px;}
#breadcrumbs a, #breadcrumbs .divider {color: #424242;font-weight: 500;font-size: 11px;line-height: 14px;display: inline-block;margin-right: 2px;text-decoration: none;}
#breadcrumbs a .fa-angle-right{content: "\f105";font-size: 21px;padding-right: 6px;padding-left: 3px;top: 3px;position: relative;color: #8c8989;}
#breadcrumbs a:hover {text-decoration: underline;}
#campus-details {padding-bottom: 40px;}
.box-default3 {background: #fff!important;padding: 20px!important;border: 1px solid #dadada!important;margin-bottom: 30px!important; }
.post {color: #000;font-size: 14px;line-height: 20px;}
.post span{color:#ee3142;}
.box-default3>.content-block h4 {font-size: 20px;line-height: 30px;margin-bottom: 10px;font-weight: bold;text-transform: capitalize;}
.box-default3>.content-block h3 {font-size: 17px;line-height: 30px;margin-bottom: 10px;font-weight: bold;text-transform: capitalize;}
.box-default3>.content-block h1 {font-size: 20px;line-height: 30px;margin-bottom: 10px;font-weight: bold;text-transform: capitalize;}
.box-default3>.content-block h2 {font-size: 19px;line-height: 30px;margin-bottom: 10px;font-weight: bold;text-transform: capitalize;}
.box-default3>.content-block h5 {font-size: 17px;line-height: 30px;margin-bottom: 10px;font-weight: bold;text-transform: capitalize;}
.box-default3>.content-block p{font-size: 13px;color: #203245;line-height: 22px;margin-bottom: 16px;font-weight: 600;}
.box-default3>.content-block p img{max-width: 100%!important;}
.left-panel .help-list {padding-top: 0px;margin-bottom: 30px;}
.help-list {margin: 0px;padding: 0px;list-style-type: none;}
.help-list li {padding: 10px;border: 1px solid #dadada;margin-bottom: 15px;border-radius: 5px;background: #fff;}
.help-list li a {display: block;text-decoration: none;}
.help-list .round-icon {width: 60px;height: 60px;border-radius: 50%;float: left;text-align: center;}
.color-theme1 {color: #fc654c;background: #fc654c;}
.round-icon> .fa{color: white;font-size: 24px;line-height: 57px;}
.clearfix> .inner{text-align: center;top: 21px;position: relative;left: 20px;}
.clearfix> .inner p{color: black;font-weight: 600;}
.color-theme2 {color: #00c1a1;background: #00c1a1;}
.color-theme3 {color: #3498db;background: #3498db;}
.color-theme4 {color: #ff9c00;background: #ff9c00;}
.help-list li:nth-child(1):hover{border-color: #fc654c;}
.help-list li:nth-child(2):hover{border-color: #00c1a1;}
.help-list li:nth-child(3):hover{border-color: #3498db;}
.help-list li:nth-child(4):hover{border-color: #ff9c00;}
.help-list li:nth-child(1):hover .inner p{color: #fc654c;}
.help-list li:nth-child(2):hover .inner p{color: #00c1a1;}
.help-list li:nth-child(3):hover .inner p{color: #3498db;}
.help-list li:nth-child(4):hover .inner p{color: #ff9c00;}
.news-box.for-campus {margin-bottom: 30px;}
.news-box.bordered {border: 1px solid #dadada;}
.news-box {background: #fff;position: relative;}
.news-box.bordered a {text-decoration: none;}
.news-box .banner {height: 180px;background-repeat: no-repeat;background-size: cover;/*-webkit-clip-path: polygon(0 0,100% 0,100% 100%,0 calc(100% - 2vw));clip-path:polygon(0 0,100% 0,100% 100%,0 calc(100% - 2vw));*/}
.news-box.for-campus .content {padding-bottom: 15px;}
.news-box .content {padding: 15px 15px 35px 15px;position: relative;}
.news-box.for-campus .content.event2 h5 {margin-bottom: 26px;padding: 0px;height: 48px;color: black;}
.news-box.bordered .content h5 {position: relative;height: 96px;padding-bottom: 20px;margin-bottom: 16px;}
.news-box .content h5 {height: 42px;overflow: hidden;margin-bottom: 10px;font-size: 14px;line-height: 22px;}
.news-box .content h3 {height: 42px;overflow: hidden;margin-bottom: 10px;font-size: 14px;line-height: 22px;color:black}
.news-box.for-campus .content.event2 h5:after {background: #ee3142;}
.news-box.bordered .content h5:after {content: "";position: absolute;display: block;bottom: 0px;left: 0px;width: 100px;height: 2px;}
.news-box.for-campus .content p {height: 50px;font-weight: normal;position: relative;}
.news-box.bordered .content p {height: 50px;}
.news-box .content p {height: 35px;overflow: hidden;font-size: 11px;line-height: 16px;margin-bottom: 4px;}
.news-box.for-campus .content.event2 h5:hover{color:#ee3142;}
.news-box.for-campus.flipper .content p:after {content: '';width: 100%;height: 25px;position: absolute;bottom: 0px;left: 0px;background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.41) 39%, rgba(255,255,255,1) 96%, rgba(255,255,255,1) 99%);background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.41) 39%,rgba(255,255,255,1) 96%,rgba(255,255,255,1) 99%);background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.41) 39%,rgba(255,255,255,1) 96%,rgba(255,255,255,1) 99%); }

/*----------------Leadership pages design--------------------*/
.ldrshppgimg-s img{width: 100%;max-height: 450px;object-fit: cover;object-position: top;}
.ldrshpnm-s{background: #ee3142;padding: 15px 20px;}
.ldrshpnm-s h3{color: #fff;margin-bottom: 4px;font-size: 24px;font-weight:bold;line-height: 29px;letter-spacing: 1px;}
.ldrshpnm-s h1{color: #fff;margin-bottom: 4px;font-size: 24px;font-weight:bold;line-height: 29px;letter-spacing: 1px;}
.ldrshpnm-s p{color: #fff;margin: 0px;font-weight: normal;font-size: 20px;letter-spacing: 1px;text-align:left;}
.ldrshpnm-s h2{color: #fff;margin: 0px;font-weight: normal;font-size: 18px;letter-spacing:0px;text-align:left;padding:0px;line-height:27px;}
.blckqt-s{padding: 0px 0px 0px 43px;margin: 0 0 20px;border: none;}
.blckqt-s p{text-align:justify;}
.blckqt-s .fa-quote-left {margin-left: -40px;}
.blckqt-s .fa {color: rgba(0,0,0,0.5);font-size: 24px;position: absolute;}
.blckqt-s .fa-quote-right {margin-left: 20px;right: 36px;bottom: 50px;}
.ldrdirmsg-row{margin-bottom: 40px;background: white;border: 1px solid #dadada;padding: 20px;}
.ldrdirmsg-row>.ldrdirmsgbox>.box-default3{border:none;}
@media(max-width:767px){
    .blckqt-s .fa-quote-right{bottom: 16px;}
}
.newldrshv{margin-bottom: 0px;border: none;}
.ldrnewtbs{margin-bottom: 40px;}
/*----------------success stories pages design--------------------*/
 .sccspgbanner{height: 180px;background-repeat: no-repeat;background-size: cover;}
 .sccsstrnews-box.sccsstrspgs-s .sccscontent {padding-bottom: 15px;}
 .sccsstrnews-box .sccscontent {padding: 15px 15px 35px 15px;position: relative;}
 .sccsstrnews-box.bordered {border: 1px solid #dadada;}
 .sccsstrnews-box.sccsstrspgs-s {margin-bottom: 30px;}
 .sccsstrnews-box {background: #fff;position: relative;}
 .sccscontent p{margin-top: 15px;overflow: auto;height: 150px;}
 .sccscontent h4{color:black;}

 .gvrmntapprvlpgsmaindiv-s{background: white;padding: 20px;border-radius: 10px;border: 1px solid #dadada;margin-bottom: 20px;}
 .gvrmntapprvlpgs-s>.gvmntaprimg-s img{display: block;margin-left: auto;margin-right: auto;}
 .gvrmntapprvlpgs-s>.gvrmntaprldiv-s>.gvrmntcontent h4{padding-bottom: 10px;text-transform: uppercase;}
 .gvrmntapprvlpgs-s>.gvrmntaprldiv-s>.gvrmntcontent h1{padding-bottom: 10px;text-transform: uppercase; font-size: 14px}
 .gvrmntapprvlpgs-s>.gvrmntaprldiv-s>.gvrmntcontent p{color: black;}
 .gvrmntapprvlpgsmaindiv-s>.gvrmntapprvlpgs-s{display: flex;width: 100%;align-items: center;}
 @media(max-width:767px){
     .gvrmntapprvlpgs-s>.gvmntaprimg-s img{display: block;margin-top: 0%;margin-left: auto;margin-right: auto;}
     .gvrmntapprvlpgsmaindiv-s>.gvrmntapprvlpgs-s{display: block;width: 100%;align-items: center;}
     .gvrmntapprvlpgs-s>.gvrmntaprldiv-s>.gvrmntcontent{padding-top: 10px;}
     .gvrmntapprvlpgs-s>.gvrmntaprldiv-s>.gvrmntcontent h4{text-align: center;}
}
  .ourwrkethsul li{position:relative;padding-left:20px}
 .ourwrkethsul li:before{content: "\f192";color: #ff0000;font-family: fontawesome;position: absolute;top: -7px;left: 2px;}
 
 /*----------------testimonials pages design--------------------*/

 .invstestimonial-box{border: 1px solid #dadada;padding: 0px 15px 15px 15px;border-radius: 5px;position: relative;overflow: hidden;background: #fff;margin-bottom: 30px;height:370px;}
 .invstestimonial-box .invtstimage{width: 100px;height: 100px;border-radius: 50%;border: 2px solid #e7ebfb;margin: 26px auto 10px auto;position: relative;z-index: 2;}
 .invstestimonial-box .invtstimage img {width: 93px;height: 93px;border-radius: 50%;object-fit: cover;}
 .invstestimonial-box h5 {margin-bottom: 10px;text-align:center;text-transform:capitalize;}
 .invstestimonial-box .invtestmnlblckqt {margin: 0px 0px 15px;height: 105px;overflow: auto;border: none;padding: 0px;border: none;}
 .invstestimonial-box .invtestmnlblckqt p {color: rgba(0,0,0,0.88);margin: 0px;}
 .invstestimonial-box .invtestmnctys {font-style: normal;height: 66px;overflow: hidden;}
 .invstestimonial-box .invtestmnctys p {margin: 0px;font-size: 13px;line-height: 22px;text-align: center;color: #000;font-weight: 600;}
 .invstestimonial-box .invtestmnctys>p>strong{font-size: 13px;}
 .invstestimonial-box:after {content: "";position: absolute;height: 5px;background: #dadada;bottom: 0px;left: 0px;display: block;width: 100%;}


  /*----------------faculty pages design--------------------*/

 .invfcltydsns li{padding-bottom: 30px;}
 .invfcltydsns li a {background-color: #fff;display: block;height: 280px;padding-bottom: 25px;border: 1px solid #dcdcdc;}
 .invfcltydsns li span {width: 100%;height: auto;overflow: hidden;display: block;}
 .invfcltydsns li h3 {font-size: 14px;font-weight: 800;padding: 0 20px;padding-top: 10px;padding-bottom: 10px;color: #194880;text-align:center;}
 .invfcltydsns li h4 {font-size: 13px;font-weight: 400;padding: 0 20px;padding-bottom: 4px;color: #191919;text-align:center;}
 .invfcltydsns li p {color: #191919;font-size: 12px;line-height: 20px;text-align:center;}
 /*.invfcltydsns li a:hover {background-color: #ee3142!important;}*/
 .invfcltydsns li a:hover {box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);border: 1px solid #fff;}
 .invfcltydsns li a:hover h3{font-weight: 800;}
 /*.invfcltydsns li a:hover h4{}
 .invfcltydsns li a:hover p{}*/
 .invfcltydsns li span img{margin:5px auto;display: block;width: 145px;height: 145px;border-radius: 50%;border: 3px solid #fff;}
 .dropbtn {background-color: #fff;padding: 8px;font-size: 16px;cursor: pointer;border: 1px solid #e5e5e5;width: 265px;text-align: left;padding-left: 19px;border-radius: 6px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
 .dropbtn>.fa-angle-down{text-align: right;float: right;padding-right: 10px;font-size: 21px;margin-top: -1px;}
.dropdown {position: relative;display: inline-block;}
.dropdown-content {display: none;position: absolute;height: 230px;background-color: #f9f9f9;min-width: 265px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);z-index: 1;opacity:1;border: 1px solid #e5e5e5;border-top: none;border-bottom: none;}
.dropdown-content a {color: black;padding: 7px 20px;text-decoration: none; display: block;border-bottom: 1px solid #e5e5e5;font-size: 17px;}
.dropdown-content a:hover {background-color: #ee3142;color: white;border-bottom: 1px solid #e5e5e5;}
.dropdown:hover .dropdown-content {display: block;}
/*.invfcltydrpdwn{margin-bottom: 30px;}*/
.fcltydrpdvbx{z-index:99;padding-bottom:20px;}
.fcltydrpdvbx .btn-default{background:#ee3142!important;color:white!important;padding: 7px;font-size: 12px;cursor: pointer;border: 1px solid #e5e5e5;border-radius: 6px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
.fcltydrpdvbx .btn-default:hover{background:#fff!important;color:black!important;border: 1px solid black;}
.srchbtnfclty>.fa-search{position: relative;left: 4px;top: -1px;}
.fcltyinvpgdiv li.active a{background-color: #ee3142!important;border: 1px solid #ee3142;}
.fcltyinvpgdiv li a:hover{background-color: #002855!important;border: 1px solid #002855;color:white;}
.fcltyinvpgdiv li.active a:hover{background-color: #ee3142!important;border: 1px solid #ee3142;}
.fcltyinvpgdiv{/*margin-right: 280px;*/margin-bottom: 20px!important;}
.fcltybtn{width: 150px}

@media(max-width:767px){
  .fcltyinvpgdiv{margin-right: 0px;margin-bottom: 20px!important;}
  /*.fcltydrpdvbx{z-index:1;}*/
  .crdrps1{z-index:100;}
  .crdrps2{z-index:99;}
  .crdrps3{z-index:9;}
  /*.fcltydrpdvbx{padding-bottom:20px;}*/
}
 /*----------------award and achievment pages design--------------------*/
.awrdachvmntinvs h4:after {content: "";position: absolute;display: block;width: 100px;height: 2px;background: #ee3142;margin-top: 6px;}
.fcltycontainer{padding: 35px;}
.fcltdtsaccrdn>h3{font-weight: 600;font-size: 22px;color: #0069bb;margin-bottom: 25px;}
.fcltdtsaccrdn>h4 {color:black;font-size: 18px; padding-bottom: 20px;font-weight: 600;padding-top: 10px;display: table;border-bottom: 1px solid #bfbfbf;margin-bottom: 10px;}
.fcltdtsaccrdn>h5 {color:black;font-size: 18px; padding-bottom: 20px;font-weight: 600;padding-top: 10px;display: table;border-bottom: 1px solid #bfbfbf;margin-bottom: 10px;}
.fcltdtsaccrdn>abbr{color:black;font-size: 18px; padding-bottom: 20px;font-weight: 600;padding-top: 10px;display: table;border-bottom: 1px solid #bfbfbf;margin-bottom: 10px;}
.fcltyacrdpnl{padding-top: 30px;}
.fcltyacrdnhttl>.collapsed:after {transform: rotate(-90deg);}
.fcltyacrdnhttl>a:not(.collapsed) {transform: rotate(0deg);}
.fcltyacrdnhttl>:after{font-family: 'FontAwesome';content: "\f107";float: right;font-weight: 400;transition: all .3s;transform: rotate(0deg);}
.fcltyacrdnhttl>a{display:block;color: #000;font-weight: 600;font-size: 18px;}
.fcltyacrdpnl>.fcltypnldfltinv{margin-bottom: 30px;}
.fcltydtlsimginv img{margin-left: auto;margin-right: auto;display: block;width: 100%;height: auto;margin-bottom: 30px;border-radius: 50%;border: 6px solid #E7EBFB;padding: 5px;}
.fcltydtlsection{border-top:1px solid #bfbfbf;}
.fcltymaintabdiv{background: #fafafa;border: 1px solid #dadada;margin-bottom: 30px;padding-top: 20px;}
@media(max-width:767px){
    .fcltydtlsimginv{padding-top:50px;}
}
/*----------------Courses fee details pages design--------------------*/

.crsesfeedtlsmain p{font-size: 13px;color: #000;line-height: 22px;margin-bottom: 16px;font-weight: 600;}
.crsesfeedtlsmain h6{font-size:15px;color: #000;line-height: 22px;margin-bottom: 16px;font-weight: 600;}
.crssfeerow{padding-top: 25px;}
.crssfeerow>.crssfeedtlsbox>.fee-structure-inv{background: #f9fbfe;padding: 9px;margin-bottom: 30px;border: 1px solid #e5e5e5;border-radius: 5px;overflow: auto;}
.crssfeerow>.crssfeedtlsbox>.fee-structure-inv>.courseheading{padding-bottom: 40px;color: #000;background: none;position: relative;padding-top: 10px;min-height: 50px;font-size: 16px;line-height: 20px;}
.crssfeerow>.crssfeedtlsbox>.fee-structure-inv>.courseheading:after {content: "";position: absolute;top: 0px;left: 0px;height: 4px;width: 50px;display: block;background-color: #00c1a1;}
.crssfeerow>.crssfeedtlsbox>.fee-structure-inv>.table{margin-bottom: 0px;}
.crssfeerow>.crssfeedtlsbox>.fee-structure-inv>.table tr th:first-child{padding-left: 0px;}
.crssfeerow>.crssfeedtlsbox>.fee-structure-inv>.table tr th{font-weight: 600;padding: 0;border: none;vertical-align: middle;font-size: 12px;padding-bottom: 0px;padding-top: 0px;}
.crssfeerow>.crssfeedtlsbox>.fee-structure-inv> .table tr td:first-child{padding-left: 0px;}
.crssfeerow>.crssfeedtlsbox>.fee-structure-inv> .table thead {border-bottom: none;}
.crssfeerow>.crssfeedtlsbox>.fee-structure-inv>.table tr td{border: none;vertical-align: middle;font-size: 13px;font-weight: 500;}
.feeviewdtlsinv{background: none;color: #00c1a1 !important;border-radius: 30px;border: solid 1px #00c1a1;font-size: 12px;line-height: 23px;font-weight: bold;transition: all .1s cubic-bezier(0.19, 1, 0.22, 1) 0.1s;outline: none;min-width: 120px;}
.feeaplynowinv{border-radius: 21px;background: #00c1a1;color: #fff !important;border: 0;font-size: 12px;line-height: 23px;font-weight: bold;transition: all .1s cubic-bezier(0.19, 1, 0.22, 1) 0.1s;outline: none;min-width: 120px;}
.feeviewdtlsinv:hover{background: none;color: #00c1a1 !important;border-radius: 30px;border: solid 1px #00c1a1;font-size: 12px;line-height: 23px;font-weight: bold;transition: all .1s cubic-bezier(0.19, 1, 0.22, 1) 0.1s;outline: none;min-width: 120px;}
.invcrsinfomn{background: #fff;padding: 16px;border: 1px solid #e5e5e5;border-radius: 5px;margin-bottom: 15px;margin-top: 15px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
.invcrsinfomn>.invshare-btn-crs{display: inline-block;border-radius: 13px;border: 1px solid #e5e5e5;font-size: 13px;line-height: 16px;color: #424242;text-align: center;padding: 5px 12px;font-weight: 500;text-decoration: none;position: relative;float: right;margin-left: 16px;cursor: pointer;}
.invcrsinfomn>.invshare-btn-crs>.fa-share-alt{color: #7a7a7a;margin-right: 6px;}
.invcrsinfomn>.invshare-btn-crs>.sociable3-invertiscrs{transition: all .5s ease;z-index: 10000;position: absolute;background: #f2f7ff;right: 0px;bottom: 0px;border-radius: 5px;opacity: 0;min-width: 220px;}
.invcrsinfomn>.invshare-btn-crs>.sociable3-invertiscrs a {display: inline-block;border-radius: 50%;width: 40px;height: 40px;line-height: 40px;text-align: center;text-decoration: none;font-size: 16px;}
.invcrsinfomn>.invshare-btn-crs>.sociable3-invertiscrs a .fa-facebook {color: #385c8e;}
.invcrsinfomn>.invshare-btn-crs>.sociable3-invertiscrs a .fa-twitter {color: #2e9ff9;}
.invcrsinfomn>.invshare-btn-crs>.sociable3-invertiscrs a .fa-linkedin {color: #0077b5;}
.invcrsinfomn>.invshare-btn-crs>.sociable3-invertiscrs a .fa-google-plus {color: #f34a38;}
.invcrsinfomn>.invshare-btn-crs>.sociable3-invertiscrs a .fa-whatsapp {color: #00e676;}
.invshare-btn-crs:hover .sociable3-invertiscrs{opacity: 1;bottom: -50px;pointer-events: auto;}
.invcrsinfomn h4{margin-bottom: 20px;font-size: 18px;padding-left: 6px;}
.invcrsinfomn h1{margin-bottom: 20px;font-size: 18px;padding-left: 6px;}
.invcrsinfomn p{margin-bottom: 16px;font-weight: 500;}
.invcrsinfomn p a{color: #ee3142;font-weight: bold;font-size: 13px;}
.invcrsinfomn p.university .fa-university {color: #7a7a7a;font-size: 12px;}
.txtrgtmncls>.buttoninvcrsvwdtl{background: #fff!important;color: black!important;padding: 8px 12px;font-size: 12px;cursor: pointer;border: 1px solid #00c1a1;border-radius: 30px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
/*.txtrgtmncls>.buttoninvcrsvwdtl:hover{background: #00c1a1!important;color: #fff!important;border: 1px solid #00c1a1;}*/
.txtrgtmncls>.buttoninvcrsaplnw-s{background: #00c1a1!important;color: white!important;padding: 8px 12px;font-size: 12px;cursor: pointer;border: 1px solid #00c1a1;border-radius: 30px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);margin-left: 17px;}
/*.txtrgtmncls>.buttoninvcrsaplnw-s:hover{background: #fff!important;color: black!important;border: 1px solid #00c1a1;}*/
.txtrgtmncls>.buttoninvcrsvwdtl{margin-top:23px;}
.txtrgtmncls>.buttoninvcrsaplnw-s{margin-top:23px;}
.inv-clearfix-list>li{float: left;padding-right: 20px;margin-right: 20px;border-right: 1px solid #e5e5e5;min-width: 98px;}
.inv-clearfix-list>li>h6{font-size: 14px;line-height: 23px;margin-bottom: 4px;font-weight: 700;color: #000;}
.inv-clearfix-list>li>p{color: #000;}
.inv-clearfix-list>li:last-child {padding-right: 0px;margin-right: 0px;border-right: none;}
.invcrsinfomn>.invshare-btn-crs>.sociable3-invertiscrs:after {content: "";width: 0;height: 0;border-left: 8px solid transparent;border-right: 8px solid transparent;border-bottom: 6px solid #f2f7ff;position: absolute;top: -6px;right: 30px;}

@media(max-width:767px){
    .inv-clearfix-list>li{padding-right: 5px;margin-right: 11px;min-width: auto;}
    .inv-clearfix-list>li>h6{font-size: 12px;}
    .txtrgtmncls>.buttoninvcrsvwdtl{margin-top:10px;}
    .txtrgtmncls>.buttoninvcrsaplnw-s{margin-top:10px;}
    .invcrsinfomn h4 {margin-bottom: 18px;font-size: 14px;}
    .invertfeestrctrdrpbttn{width: 234px;font-size: 13px;}
    .invertfeestrdrpcnt{min-width: 234px;}
}

/*----------------Courses details pages design--------------------*/

.invrtscoursdtlsinv-s{margin-top: 0!important;box-sizing: border-box!important;box-shadow: none!important;}
.nvtbpllsbox-s{background: #fff!important;border: 1px solid #dadada!important;margin-bottom: 30px!important;}
.nvtbpllsbox-s>.nav-tabs{padding-left: 20px;}
.nvtbpllsbox-s>.nav-tabs>li{width: 25%;text-align: center;}
.nvtbpllsbox-s>.nav-tabs>li>a{display: block;font-size: 13px;line-height: 18px;text-align: center;color: #424242;font-weight: bold;border: none;transition: auto;}
.nvtbpllsbox-s>.nav-tabs>li:hover>a{color: #424242;border-bottom: 3px solid #00c1a1;border-right: none;border-top: none;border-left: none;}
.nvtbpllsbox-s>.nav-tabs>li.active>a{border-bottom: 3px solid #00c1a1;border-right: none;border-top: none;border-left: none;}
.nvtbpllsbox-s>.tab-content-s{padding:20px;}
.nvtbpllsbox-s>.tab-content-s>h6{font-size: 15px;line-height: 23px;margin-bottom: 15px;font-weight: 700;color: #000;}
.nvtbpllsbox-s>.tab-content-s>h2{font-size: 15px;line-height: 23px;margin-bottom: 15px;font-weight: 700;color: #000;  text-align: left;  padding: 0px}
.nvtbpllsbox-s>.tab-content-s>p{font-size: 12px;color: #203245;line-height: 22px;margin-bottom: 16px;font-weight: 600;}
.nvtbpllsbox-s>.tab-content-s>.row>.tbcontntcol6-s{margin-top: 20px;}
.nvtbpllsbox-s>.tab-content-s>.row>.tbcontntcol6-s>h6{font-size: 15px;line-height: 23px;margin-bottom: 15px;font-weight: 700;color: #000;}
.nvtbpllsbox-s>.tab-content-s>.row>.tbcontntcol6-s>p{font-size: 12px;color: #203245;line-height: 22px;margin-bottom: 16px;font-weight: 600;}
.nvtbpllsbox-s>.tab-content-s>h5{font-size: 17px;line-height: 23px;margin-bottom: 15px;font-weight: 700;color: #000;padding-left: 10px;}
.nvtbpllsbox-s>.tab-content-s>.row>.corsfeecol4{margin-bottom: 25px;color: #000;font-size: 13px;line-height: 20px;padding-left: 16px;font-weight: 500;}
.nvtbpllsbox-s>.tab-content-s>.row>.corsfeecol4>.coursesfee-inner-s{background: #f9fbfe;padding: 10px;border: 1px solid #e5e5e5;border-radius: 5px;}
.nvtbpllsbox-s>.tab-content-s>.row>.corsfeecol4>.coursesfee-inner-s>h6{font-size: 14px;line-height: 16px;padding-bottom: 15px;}
.nvtbpllsbox-s>.tab-content-s>.row>.corsfeecol4>.coursesfee-inner-s>p{font-size: 13px;color: #000;line-height: 22px;font-weight: 600;margin: 0;}
.tab-content-s>.crsdtlaccr-pnlgrp{padding: 10px;}
.tab-content-s>.crsdtlaccr-pnlgrp>.crsdtlaccr-pnl-dflt{border: none;overflow: hidden;box-shadow: none;}
.tab-content-s>.crsdtlaccr-pnlgrp>.crsdtlaccr-pnl-dflt>.crsdtlaccr-pnl-hdng{background: none;border-bottom: 1px solid #dadada;position: relative;}
.tab-content-s>.crsdtlaccr-pnlgrp>.crsdtlaccr-pnl-dflt>.crsdtlaccr-pnl-hdng>a{color: #000;font-size: 14px;padding: 15px 15px;font-weight: 700;display: block;}
.tab-content-s>.crsdtlaccr-pnlgrp>.crsdtlaccr-pnl-dflt>.crsdtlaccr-pnl-hdng>.collapsed:after{font-family: 'Montserrat', Arial, Helvetica, sans-serif;content: "+";right: auto;font-size: 36px;left: 0px;font-weight: normal;color: #00c1a1;background: white;z-index: 1;float: left;position: absolute;}
.tab-content-s>.crsdtlaccr-pnlgrp>.crsdtlaccr-pnl-dflt>.crsdtlaccr-pnl-hdng:before{font-family: 'Montserrat', Arial, Helvetica, sans-serif;content: "-";right: auto;top: 9px;font-size: 36px;left: 5px;font-weight: normal;color: #00c1a1;float: left;position: absolute;}
.crsdtlaccr-pnl-dflt>.crsdtlaccr-pnl-hdng + .panel-collapse>.panel-body{border: none;box-shadow: none;} 
.crsdtlaccr-pnl-body>.crsdtlsstrctsmstrdttbl tr th{text-align: center;padding: 10px;font-size: 15px;color: #000;line-height: 22px;font-weight: 700;}
.crsdtlaccr-pnl-body>.crsdtlsstrctsmstrdttbl tr td{text-align: center;padding: 10px;font-size: 12px;color: #000;line-height: 22px;font-weight: 700;}
.crsdtlaccr-pnl-body{border-bottom: 1px solid #dadada;}
.crsdtlaccr-pnl-body>p{font-size: 12px;color: #000;line-height: 22px;margin-bottom: 16px;font-weight: 600;margin-top: 20px;}
.crsdtlaccr-pnl-body>p>span{font-size: 15px;color: #000;font-weight: bold;}
.nvtbpllsbox-s>.crsdtlseligblcrtr>p{padding-left:15px;}
.nvtbpllsbox-s>.crsdtlcreerpthlist>.crsdtlcreerpthlist-row>.crsdtlcreerpthlist-col6-s>ul>li{color: #000;font-size: 13px;line-height: 20px;font-weight: bold;margin-bottom: 10px;padding-left: 16px;list-style: initial;}
.nvtbpllsbox-s>.crsdtlcreerpthlist>.crsdtlcreerpthlist-row>.crsdtlcreerpthlist-col6-s{padding-left: 40px;}

/*---------------image and video gallery page design--------------------*/

.imgglry-row>.imgglrydiv>.invimgglry{margin-bottom: 20px;position: relative;cursor:pointer}
.imgglry-row>.imgglrydiv{display:block;}
.imgglry-row>.imgglrydiv>.invimgglry>img{margin-left: auto;margin-right: auto;display: block;width: 100%;height: 250px;margin-top: 3px;margin-bottom: 3px;object-fit: cover;}
/*.imgglry-row>.imgglrydiv>.invimgglry>video{width: 350px;height: 300px;margin-top: -45px;margin-left: auto;margin-right: auto;display: block;margin-bottom: -45px;}*/
.imgglry-row>.imgglrydiv>.invimgglry>.glry-overlay{position: absolute;width: 100%;text-align: center;padding: 15px;left: 0px;bottom: 0px;background: rgba(0, 193, 161, 0.78);display: table;height: 64px;cursor:pointer}
.imgglry-row>.imgglrydiv>.invimgglry>.glry-overlay>h6{margin: 0px;color: #fff;font-weight: 500;display: table-cell;vertical-align: middle;}
.vdoglrybox-x>.video-thumb-inv{border: 1px solid #00c1a1;border-radius: 10px;background: rgb(0, 193, 161);}
.vdoglrybox-x>.video-thumb-inv video {width: 228px;height: 226px;margin-top: -45px;margin-left: auto;margin-right: auto;display: block;margin-bottom: -45px;}
.vdoglrybox-x>.video-thumb-inv p {text-align: center;padding: 10px;text-transform: capitalize;font-weight: 600;font-size: 13px;color: #fff;height: 60px;overflow-y:scroll;}
.imgglry-row>.vdoglrybox-x{margin-bottom: 30px;}


/*---------------Broucher and newsletter page design--------------------*/
.brchr-pnlgrp{padding: 10px;}
.brchr-pnlgrp>.brchr-pnl-dflt{border: none;overflow: hidden;box-shadow: none;border-bottom: 1px solid #ccc;border-radius: 0;}
.brchr-pnlgrp>.brchr-pnl-dflt>.brchr-pnl-hdng{background: none;position: relative;z-index: 99;display: block;}
.brchr-pnl-hdng> a:before{font-family: 'Montserrat', Arial, Helvetica, sans-serif;content: "-";right: auto;top: 25px;font-size: 36px;left: 5px;font-weight: normal;color: #00c1a1;float: left;position: absolute;}
.brchr-pnl-hdng> a.collapsed:after {font-family: 'Montserrat', Arial, Helvetica, sans-serif;content: "+";right: auto;font-size: 36px;left: 0px;font-weight: normal;color: #00c1a1;background: white;z-index: 1;float: left;position: absolute;}
.brchr-pnlgrp>.brchr-pnl-dflt>.brchr-pnl-hdng>a{color: #000;font-size: 16px;padding: 15px 15px;font-weight: 700;display: block;}
.brchr-pnlgrp>.brchr-pnl-dflt>.brchr-pnl-cllps>.brchr-pnl-body{border-top:none;padding: 0;margin-left: 20px;margin-top: -11px;}
.brchr-pnlgrp>.brchr-pnl-dflt>.brchr-pnl-hdng>a.collapsed{color: #000;}
.brchr-pnlgrp>.brchr-pnl-dflt>.brchr-pnl-cllps>.brchr-pnl-body>.inv-doc-list{margin: 0px;padding: 0px;list-style-type: none;}
.brchr-pnlgrp>.brchr-pnl-dflt>.brchr-pnl-cllps>.brchr-pnl-body>.inv-doc-list>li{font-weight: 500;margin-bottom: 10px;padding-left: 25px;font-size: 13px;}
.inv-doc-list>li:before{font-family: 'FontAwesome';font-size: 13px;color: #00c1a1;content: "\f1c1";position: relative;left: -11px;top: 0px;}
.brchr-pnlgrp>.brchr-pnl-dflt>.brchr-pnl-cllps>.brchr-pnl-body>.inv-doc-list>li>a{color: #00c1a1;font-weight: 600;font-size: 13px;}
.brchr-pnlgrp>.brchr-pnl-dflt>.brchr-pnl-cllps>.brchr-pnl-body>.inv-doc-list>li>p{padding-left: 15px;margin-top: -5px;}
@media(max-width:767px){
    .brchr-pnlgrp>.brchr-pnl-dflt>.brchr-pnl-hdng>.collapsed:after{top: 25px;}
}
.brchr-pnlgrp>.brchr-pnl-dflt>.mediacvrg>a{margin-bottom:0px}
/*---------------news and Event and media covrage and annocement page design--------------------*/

.brchr-pnlgrp>.brchr-pnl-dflt>.mediacvrg{background: none;position: relative;z-index: 99;display: block;}
.mediacvrg> a:before{font-family: 'Montserrat', Arial, Helvetica, sans-serif;content: "-";top: 25px;font-size: 36px;right: 5px;font-weight: normal;color: #00c1a1;float: right;position: absolute;}
.mediacvrg> a.collapsed:after {font-family: 'Montserrat', Arial, Helvetica, sans-serif;content: "+";right:0;font-size: 36px;font-weight: normal;color: #00c1a1;background: white;z-index: 1;float: right;position: absolute;}
.brchr-pnlgrp>.brchr-pnl-dflt>.mediacvrg>a{color: #000;font-size: 16px;padding: 15px 15px;font-weight: 700;display: block;margin-bottom: 44px;}
.brchr-pnlgrp>.brchr-pnl-dflt>.brchr-pnl-cllps>.brchr-pnl-body{border-top:none;padding: 0;margin-left: 20px;margin-top: -11px;}
.brchr-pnlgrp>.brchr-pnl-dflt>.mediacvrg>a.collapsed{color: #000;}
.brchr-pnlgrp>.brchr-pnl-dflt>.mediacvrg>a>.mdeacvrg-hdn-span{float: left;width: 80px;height: 80px;padding: 20px 12px;color: #fff;font-weight: bold;display: inline-block;text-align: center;font-size: 14px;line-height: 19px;background: #00c1a1;margin-right: 20px;}
.brchr-pnlgrp>.brchr-pnl-dflt>.mediacvrg>a>.mdeacvrg-hdn-span1{float: left;width: 170px;height:150px;color: #fff;font-weight: bold;display: flex;text-align: center;font-size: 14px;line-height: 19px;margin-right: 20px;}
@media(max-width:767px){
    .brchr-pnlgrp>.brchr-pnl-dflt>.mediacvrg>.collapsed:after{top: 25px;}
}
.mediacovrage-body>p{margin-top: 10px;margin-left: 10px;}
.mediacovrage-body>p>a{color: #00c1a1;font-size: 14px;font-weight: 700;}
.anncmnt{background:red!important;}
.news-details-section{background: #f2f7ff;margin-bottom: -20px;}
.for-newspages>.news-span{position: absolute;width: 68px;height: 66px;border-radius: 50%;top: -70px;right: 15px;color: #fff;text-align: center;font-size: 12px;line-height: 18px;display: table;padding: 10px;background: red;}
.for-newspages>.news-span>span{vertical-align: middle;display: table-cell;font-size: 13px;}
.for-newspages>h6{color: #424242;padding-bottom: 20px;position: relative;font-size: 12px;/*top: -20px;*/font-weight: 700;}
.news-main-div-box-s{border:none!important;z-index: 99;}
.for-newspages>h5:after{background:none!important;}
.for-newspages>h5{margin-bottom: 4px!important;}
.for-newspages>p{position: initial!important;color: #000!important;font-weight: 500!important;text-align: justify;height: 60px!important;}
.for-newspages>p>.fa-arrow-circle-o-right{float: right;font-size: 30px;left: -2px;position: relative;top: 5px;color: red;z-index: 1;}
.news-main-div-box-s>a>.for-newspages{padding: 0px 15px 0px 13px!important;position: relative!important;}
.newsdtlsimg-s>img{width: 100%;max-height: 450px;object-fit: cover;object-position: top;}
.news-dtls-box{background: #fff;padding: 20px;margin-bottom: 30px;}
.news-dtls-box>.content-block-extra-inv-s{margin-bottom: 32px;}
.news-dtls-box>.news-content-inv-s h1{font-size: 28px;line-height: 36px;color: #000;font-weight: 700;margin-bottom: 20px;}
.news-dtls-box>.news-content-inv-s p{font-size: 13px;color: #000;line-height: 22px;margin-bottom: 16px;font-weight: 600;}
.newsdtls-colmn{padding-left: 7px;}

.widget-news-inv{border: 1px solid #e5e5e5;background: #fff;margin-bottom: 20px;position: relative;}
.widget-news-inv>.header-news-inv{padding: 20px;border-bottom: 1px solid #e5e5e5;border-top: 5px solid red;}
.widget-news-inv>.header-news-inv h5{margin: 0px;font-size: 18px;line-height: 20px;color: #000;font-weight: 700;}
.widget-news-inv>.content-news-inv{padding: 20px;}
.widget-news-inv>.content-news-inv>ul{margin: 0px;padding: 0px;list-style-type: none;}
.widget-news-inv>.content-news-inv>ul>li{margin: 0px;padding: 0px;list-style-type: none;margin-bottom: 15px;border-bottom: 1px dashed #dadada;padding-bottom: 15px;}
.widget-wrapper-news-inv>figure{width: 66px;float: left;}
.widget-wrapper-news-inv>figure>img{max-width: 66px;max-height: 50px;}
.widget-wrapper-news-inv>.detail-news-inv{margin-left: 76px;}
.widget-wrapper-news-inv>.detail-news-inv>h6{font-size: 12px;font-size: 13px;color: #000;}
.widget-wrapper-news-inv>.detail-news-inv>p{top: 7px;position: relative;color: #000;}
.widget-wrapper-news-inv>.detail-news-inv>p>.fa-calendar{margin-right: 8px;}

@media(max-width:767px){
    .news-details-section{margin-top:60px;}
    .event-description-list-inv tr th{width: 50%!important;}
}

.events-div-s>.events-span{background: #00c1a1!important;}
.events-div-s>p>.fa-arrow-circle-o-right{color: #00c1a1;}
.events-div-s>h4{color: #424242;padding-bottom: 5px;position: relative;font-size: 16px;top: -20px;font-weight: 700;}
.events-div-s>h4:after{content: "";position: absolute;display: block;bottom: 0px;left: 0px;width: 100px;height: 2px;background: #00c1a1;}
.event-vedio-tag>iframe{height: 100%;width: 100%;}

.widget-news-inv>.for-eventsdtls{border-top: 5px solid #00c1a1;}
.widget-wrapper-news-inv>.details-event-s{margin-left: 0;}
.eventdtl-vedio-s{margin-bottom: 20px;}
.enevt-dtls-box{border: 1px solid #dadada;}
.event-block-extra-s>h6{font-size: 17px;line-height: 23px;margin-bottom: 15px;font-weight: 700;color: #000;}
.event-description-list-inv tr th{font-size: 13px;color: #000;line-height: 32px;margin-bottom: 16px;font-weight: 600;width: 30%;}

/*---------------Schoolership page design--------------------*/
.schlrshp-img-span a{font-size: 20px;font-weight: 700!important;color: red;z-index:99;}
.bank-logo-col4{padding: 15px;}
.bank-logo-col4>.bank-box{text-align: center;border: 1px solid #dadada;padding: 10px;}
.bank-logo-col4>.bank-box>img{height: 140px;width: 140px;margin-top: 10px;margin-left: auto;margin-right: auto;display: block;border-radius: 50%;}
.bank-logo-col4>.bank-box>h4{margin-top: 10px;text-align: center;margin-bottom: 10px;height: 50px;}
.bank-logo-col4>.bank-box>h1{margin-top: 10px;text-align: center;margin-bottom: 10px;height: 50px; font-size:20px}
.bank-logo-col4>.bank-box>span{color: #00c1a1;font-size: 14px;font-weight: bold;}
.bank-logo-col4>.bank-box>span>a{color: red;}
.education-help-table{margin-bottom: 20px;}
.education-help-table th{font-weight:700!important;font-size: 18px;}
.education-help-table td{font-weight:700!important;font-size: 18px;}

/*---------------imagine inovate and challenge  page design--------------------*/
/*.imagineinnovatepage-div4{padding:20px;}
.imagineinnovatepage-div4>.imaginepage-box{margin-bottom: 20px;}
.imagineinnovatepage-div4>.imaginepage-box>img{width: 200px;height: 200px;border-radius: 50%;margin-top: auto;margin-left: auto;margin-right: auto;display: block;}
.imagineinnovatepage-div4>.imaginepage-box>h2{text-align: center;margin-top: 30px;color: #ff9c00;font-size: 25px;}
.abt-img-inv-chlng{padding: 20px;}
.abt-img-inv-chlng h5{font-weight: 400;color: red;text-align: center;padding-bottom: 10px;}*/
.imginvchlng-box-row-shi{margin-bottom: 40px;margin-left: 1px!important;margin-right: 1px!important;}
.imagineinnovatepage-div4{padding:20px;box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.32);margin-bottom: 15px;}
.imagineinnovatepage-div4>.imaginepage-box>img{width: 250px;height: 250px;border-radius: 50%;margin-top: auto;margin-left: auto;margin-right: auto;display: block;}
.imagineinnovatepage-div4>.imaginepage-box>h2{text-align: center;margin-top: 10px;color: #000;font-size: 25px;}
.abt-img-inv-chlng{padding: 20px;}
.abt-img-inv-chlng h5{font-weight: 400;color: #fff;text-align: center;padding-bottom: 10px;}
.abt-img-inv-chlng p{font-weight: 400;color: #fff;text-align: center;padding-bottom: 10px;font-size:20px;line-height: 1.1;}
.imginv-theme1{background: linear-gradient(to right, #ff8008, #ffc837);}
.imginv-theme2{background: linear-gradient(to right, #1fa2ff, #12d8fa, #a6ffcb);}
.imginv-theme3{background: linear-gradient(to left, #aa076b, #61045f);}


/*---------------how to apply  page design--------------------*/
.online-forms-inv-span>a{font-size:20px; Color:red;display: block;position: relative;z-index:99;}
.offline-admission-div>p>.offline-span{color: red;font-weight: 700;margin-right: 17px;font-size: 15px;}
.offlinespan-inv-s{color: #0072b9;font-weight: 700;font-size: 15px;}
.admssionorg-inv a{color: red;font-weight: bold;}
.how-to-apply-inv-for-pdd{padding-left:20px!important;}

/*--------------our recuiters  page design--------------------*/
.our-recuirter-div--col-2-inv{padding-top: 30px;}
.our-recuirter-div--col-2-inv>.our-recuirter-div-inv{background: #fff;border: 1px solid;border-color: #0066AE #DE2426 #DE2426 #0066AE;width: 170px;height: 100px;border-radius:3px}
.our-recuirter-div--col-2-inv>.our-recuirter-div-inv>img{display: block;margin-left: auto;margin-top: auto;margin-bottom: auto;width: 100%;height:97px}

@media(max-width:767px){
   .our-recuirter-div--col-2-inv>.our-recuirter-div-inv{width: 100px;height: 60px;}
   .our-recuirter-div--col-2-inv>.our-recuirter-div-inv>img{height:58px}
   .gen{padding-left:120px !important}
   .gen1{padding-left:0px !important}
}
/*--------------alumni page design--------------------*/
.alumni-container-inv{margin-bottom: 50px;margin-left: 10px;margin-right: 10px;}
.alunmni-row{background: #fff;padding: 20px;box-shadow: 0 1px 2px;}
.wlcmmsgalmni>.alumni-innercol4>img{margin: 0 auto;display: block;width: 80%;border: 4px solid #fff;border-radius: 15px;}
.wlcmmsgalmni>.alumni-innercol8-inv>h3{padding-bottom:20px;color: white;}
.wlcmmsgalmni>.alumni-innercol8-inv>h4{color: white;padding-bottom: 5px;}
.wlcmmsgalmni>.alumni-innercol8-inv>p{margin-bottom: 0;color: white;}
.wlcmmsgalmni>.alumni-innercol8-inv>.alumni-speak{padding-top: 20px;color: white;}
.wlcmmsgalmni>.alumni-innercol8-inv>.alumni-speak>p{color: white;}
/*.almni-color-theme1{background: #fc654c;}
.almni-color-theme2{background: #3498db;}
.almni-color-theme3{background: #00c1a1;}
.almni-color-theme4{background: #ff9c00;}*/
.almni-color-theme1{background: linear-gradient(to right, #ff8008, #ffc837);}
.almni-color-theme2{background: linear-gradient(to right, #1fa2ff, #12d8fa, #a6ffcb);}
.almni-color-theme3{background: linear-gradient(to left, #aa076b, #61045f);}
.almni-color-theme4{background: linear-gradient(to right, #3ca55c, #b5ac49);}

.almn-login-row{padding-top:20px;}
.for-almn-lgn-inv{z-index:112;}
.lgn-almn-inv-shi>label{background:none!important;left: 0!important;text-align:right!important;}
.lgn-almn-inv-shi>label>input{position: relative!important;margin: 0!important;opacity: 1!important;left: 0!important;top: 14px;cursor: pointer;}
.for-login-btn-shi{margin-top:30px!important;}
.almn-frm-shi{border-bottom: 1px solid #dadada;padding-bottom: 20px;}
.frgt-pwd-shi{padding-top: 15px;}
.frgt-pwd-shi>p{text-align:center;}
.frgt-pwd-shi>p>a:hover{text-decoration: underline;font-weight: bold;font-size: 15px;color: red;}

.forradio-regg-inv-almn{display: block;border: 1px solid #e9e9e9;position: relative;}
.forradio-regg-inv-almn>span{color:black!important;padding-left: 40px;font-weight: bold;}
.forradio-regg-inv-almn>span>input{position:relative!important;opacity:1!important;left:0!important;top: 3px;cursor: pointer;}
.forradio-regg-inv-almn1{display: block;border: 1px solid #e9e9e9;position: relative;}
.forradio-regg-inv-almn1>span{color:black!important;font-weight: bold;padding-left: 40px;}
.forradio-regg-inv-almn1>span>input{position:relative!important;opacity:1!important;left:0!important;top: 3px;cursor: pointer;}
.for-almn-lgn-inv-shi{z-index:113;}

/*--------------why chhose us page design--------------------*/

.forwhychooseus-col3{border-left: 1px solid #dadada;border-bottom: 1px solid #dadada;}
.forwhychooseus-col3>.choosepoint{text-align: center;height: 150px;margin-bottom: 30px;margin-top: 10px;}
.forwhychooseus-col3:first-child { border-left: none!important;}
.last-row-whychsus-shi>.forwhychooseus-col3{border-bottom:none;}
.main-class-for-why-chos-us{padding: 20px;}
.forwhychooseus-col3>.choosepoint>.fa{font-size: 100px;text-align: center;color: #908f8f;}
.forwhychooseus-col3>.choosepoint>h5{font-size: 15px;padding-top: 15px;}
/*.forwhychooseus-col3:hover{color:#ee3142;}*/
.forwhychooseus-col3:hover img{color:#3498db;}

.wrap {
    display: flex;
    background: white;
    padding: 1rem 1rem 1rem 1rem;
    border-radius: 0.5rem;
    box-shadow: 7px 7px 30px -5px rgba(0,0,0,0.1);
    margin-bottom: 2rem;
}

/*.wrap:hover {
    background: linear-gradient(135deg,#6394ff 0%,#002855 100%);
    color: white !important;
}*/
/*.text-wrap:hover{color: white !important;}*/
/*.ico-wrap {
    margin: auto;
}*/

.mbr-iconfont {
    font-size: 4.5rem !important;
    color: #313131;
    margin: 1rem;
    padding-right: 1rem;
}
/*.vcenter {
    margin: auto;
}*/

.mbr-section-title3 {
    text-align: left;
}
h2 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.display-5 {
    font-size: 17px;
}
.mbr-bold {
    font-weight: 700;
}

 p {
    /*padding-top: 0.5rem;*/
    line-height: 20px;
}
.display-6 {
    font-size: 13px}
.icons-thumbs {text-align: center; margin-top: 10px}
.icons-thumbs h6{font-size: 15px;padding-top: 15px;color: #383636;font-weight: 600;line-height: 22px}
 .icons-thumbs span {display: inline-block;}
 .icons-thumbs span img {opacity: 0.4;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;
                    transition: all .3s ease-in-out;position: relative;top: 0;}
  .col-md-4.col-sm-12.col-xs-12 {border-left: 1px solid #dadada;
    border-bottom: 1px solid #dadada;height: 180px;}
  .col-md-4.col-sm-12.col-xs-12:first-child{border-left: none!important;}
 .col-md-4.col-sm-12.col-xs-12:hover {cursor: pointer;}
 .col-md-4.col-sm-12.col-xs-12:hover .icons-thumbs span img {opacity: 1;-webkit-transition: all .3s ease-in-out;
                -moz-transition: all .3s ease-in-out;transition: all .3s ease-in-out;top: -4px;}

.award{margin-bottom:10px}
.box-default3new{
    margin-bottom: 30px!important;}

/*===================update comman  dropdown css =============*/
.select-wrapper select{width:240px;float:right;font-size:12px;}
.select-wrapper:after{font-size:24px!important;padding-right:0!important;right: 6px!important;top: 3px!important;z-index: 9;width: 30px;text-align: center; height: 29px;}
@media(max-width:767px){
    .select-wrapper select{width:100%}
    .invfcltydrpdwn{width:100%;}
}
.invcrsinfomn h1 span{
    padding: 5px;
    font-size: 18px;
    font-weight: bold;
        color: #f00;
}
